<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="popup w41" style="display: block;">
    <div class="popup__wrap">
      <div class="popup__inner popup__box">
        <div class="popup__tit">
          <p class="title__large">법 위반 제보</p>
          <select class="popup__lang">
            <option selected>KOR</option>
            <option>ENG</option>
          </select>
          <button class="button__popup--close"><span>닫기</span></button>
        </div>
        <div class="popup__contents">
          <div data-element="tab" class="tab tab--line tab--line--large">
            <div class="tab__buttons">
              <div data-element="tab__list" class="tab__button" role="presentation">
                <!-- 210525| [QA] notosans 클래스 추가 -->
                <button type="button" data-element="tab__anchor" class="notosans tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">법 위반 제보 가이드</button>
              </div>
              <div data-element="tab__list" class="tab__button" role="presentation">
                <!-- 210525| [QA] notosans 클래스 추가 -->
                <button type="button" data-element="tab__anchor" class="notosans tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">법 위반 제보하기</button>
              </div>
            </div>

            <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
              <p class="medium title__small title__small--mid">세메스는 회사와 관련된 위법행위 및 위험요소에 대해 제보를 받고 있습니다.</p>

              <div class="flex top50">
                <div class="flex__layout flex__layout--title">
                  <p class="title__small--mid">신고방식</p>
                </div>
                <div class="flex__layout flex__layout--conent">
                  <p class="title__small medium">제보는 아래와 같은 방법으로 가능하며, 익명 또는 기명으로 자유롭게 제보 가능합니다.</p>
                  <div class="table">
                    <div class="table__wrap">
                      <table>
                        <caption>신고방식 테이블</caption>
                        <thead>
                          <tr>
                            <th>온라인신고</th>
                            <th>우편신고</th>
                          </tr>
                        </thead>
                        <tbody>
                          <!-- 210513 | tabel__row, table__column 클래스 추가 -->
                          <tr class="table__row">
                            <td class="table__column">
                              <div class="date text__lgray">
                                우측 상단 ‘법위반 제보하기’에서 <br>
                                바로 신고하실 수 있습니다. <br>
                                ‘법 위반 제보하기’를 클릭하신 후 <br>
                                내용을 입력하시면 제보됩니다.
                              </div>
                              <!-- 210524 | [QA] 버튼삭제 -->
                              <!-- <div class="btns ">
                                <a href="#a" class="button button__arr--black button__square--black">법 위반 제보하기</a>
                              </div> -->
                            </td>
                            <td class="table__column">
                              <div class="date text__lgray">
                                아래 첨부된 제보서 양식을 다운받아 작성하신 후 <br>
                                아래 기재된 주소로 보내시면 제보됩니다.
                                <p class="address"><span>주소</span><em>천안시 서북구 직산읍 4산단5길 77 <br>세메스 Compliance 부서</em></p>
                                <p class="address"><span>전화</span><em>041-620-8000</em></p>
                              </div>
                              <div class="btns btns--address">
                                <a href="#a" class="button button__square--black">법 위반 제보서 양식 <i class="download"></i></a>
                              </div>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>

              <div class="flex">
                <div class="flex__layout--title">
                  <p class="title__small--mid">제보대상유형</p>
                </div>
                <div class="flex__layout--conent">
                  <div class="box__list flex">
                    <div class="box__list--inner icon01">
                      <p class="notosans bold">공정거래법 위반행위</p>
                    </div>
                    <div class="box__list--inner icon02">
                      <p class="notosans bold">하도급법 위반 행위</p>
                    </div>

                    <div class="box__list--inner icon03">
                      <p class="notosans bold">반부패 법규 위반 행위</p>
                    </div>
                    <div class="box__list--inner icon04">
                      <p class="notosans bold">기타 법위반 행위</p>
                    </div>
                  </div>
                </div>
              </div>
            </div><!-- e : tab 1-->

            <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
              <div class="util__area">
                <div class="bg__lightgray util">
                  <p class="title__small">
                    세메스 임직원이 제반 법률을 위반하였거나 <br>
                    위반할 우려가 있는 행위에 대해 제보 받으며 <span class="under__line">비공개방식</span>으로 처리됩니다. <br></br><q></q>
                    제보자에 대해서는 제보자의 동의없이 인적사항이나 <br>
                    <span class="under__line">제보자를 유추할 수 있는 어떠한 사실도 공개하지 않으며, <br>
                    제보자는 제보로 인해 어떠한 불이익도 받지 않습니다.</span>
                  </p>

                  <p class="text__lgray">※ 내용이 불분명하거나 구체적 사실이 기재되지 아니한 경우 등에는 제보에 대한 조사가 진행되지 않을 수 있습니다.</p>
                </div>
              </div>

              <div class="radio-tab">
                <div class="radio__tab--btns">
                  <span class="inputWrap">
                    <input type="radio" id="radio_01" name="group_01" checked="checked">
                    <label for="radio_01" class="bold">실명신고</label>
                  </span>

                  <span class="inputWrap">
                    <input type="radio" id="radio_02" name="group_01">
                    <label for="radio_02" class="bold">익명신고</label>
                  </span>
                </div>

                <div class="radio__tab--inner">
                  <div class="util__area">
                    <p class="title__small--mid bold">개인정보 수집항목</p><!--210602 | 제목수정-->
                    <div class="agree">
                      <div class="agree__inner">
                        <div class="agree__box">
                          <p class="text__lgray">
                            <!-- 210602 | [QA] 내용 변경으로 마크업 변경 -->
                            * 수집항목 : 성명, 연락처, 이메일 주소 <br>
                            * 필수항목이 아니므로 입력하지 않더라도 제보 가능합니다 <br>
                            * 수집목적 : 제보에 따른 민원처리 및 결과 회신 <br>
                            * 보유기간 : 조사 종결 후 1년
                          </p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <!-- 210528 개발에서 반영요망:체크박스 벨리데이트 -->
                  <div class="checkbox">
                    <div class="checkbox__wrap">
                      <input type="checkbox" id="chk" class="checkbox__item">
                      <label for="chk" class="checkbox__label">상기 개인정보의 수집∙이용 등에 대해 동의합니다.</label>
                    </div>
                  </div>
                  <!-- //210528 개발에서 반영요망:체크박스 벨리데이트 -->
                  <div class="flex top50">
                    <div class="flex__layout flex__layout--title">
                      <p class="title__small--mid">제보내용</p>
                    </div>
                    <div class="flex__layout flex__layout--conent">
                      <div class="form">
                        <div class="form__required-info">
                          <span>*</span>표시는 필수입력 항목입니다
                        </div>
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title required">
                              <label for="form05">문의 제목</label>
                            </div>
                            <div class="form__content">
                              <input type="text" id="form05" class="form__input form__input--full">
                            </div>
                          </div>
                          <div class="form__item">
                            <div class="form__title required">
                              <label for="form06">문의 내용</label>
                            </div>
                            <div class="form__content form__content--textarea">
                              <div class="form__textarea-inner">
                                <textarea id="form06" class="form__textarea"></textarea>
                                <span class="byte">0 / 3000 byte</span>
                              </div>
                              <div class="form__text">※ 내용 입력은 3000 byte 까지 가능합니다</div>
                            </div>
                          </div>
                        </div>
                      </div>

                      <p class="title__small bold top30">제보자</p>
                      <div class="form form__btype">
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form05">이름</label>
                            </div>
                            <div class="form__content">
                              <input type="text" id="form01" class="form__input">
                            </div>
                          </div>
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form06">전화</label>
                            </div>
                            <div class="form__content">
                              <select id="form02" class="form__select form__select--tel--s">
                                <option value="">+ 82 (대한민국)</option>
                              </select>
                              <input type="text" class="form__input form__input--tel--s">
                              <input type="text" class="form__input form__input--tel--s">
                              <input type="text" class="form__input form__input--tel--s">
                            </div>
                          </div>

                          <div class="form__item">
                            <div class="form__title">
                              <label for="form03">이메일</label>
                            </div>
                            <div class="form__content">
                              <input type="text" id="form03" class="form__input form__input--mail">
                              <span>@</span>
                              <input type="text" class="form__input form__input--mail">
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="form form__attach">
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form05">파일첨부</label>
                            </div>
                            <div class="form__content">
                              <div class="filebox">
                                <input class="filebox__text" value="" disabled="disabled">
                                <label for="filename">첨부</label>
                                <input type="file" id="filename" class="upload__name">
                                <button class="button button__del">삭제</button>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="form form__security">
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form06">보안문자</label>
                            </div>
                            <div class="form__content">
                              <div class="security">
                                <div class="security__input">
                                  <span class="security__input--num"><img src="../../images/img_security.png" alt="보안문자"></span>
                                  <input type="text" id="" class="form__input">
                                </div>

                                <div class="btns">
                                  <button class="button__voice">음성듣기</button>
                                  <button class="button__num__reset">음성듣기</button>
                                </div>

                                <p class="">※ 프로그램을 이용한 자동 제보입력을 방지하기 위한 보안절차입니다</p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black">제보하기</a>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="radio__tab--inner" style="display: none;">
                  <!-- 210602 | [QA] 익명신고엔 해당내용삭제 -->
                  <!-- <div class="util__area">
                    <p class="title__small--mid bold">제보대상유형</p>
                    <div class="agree">
                      <div class="agree__inner">
                        <div class="agree__box">
                          <p class="text__black">1. 개인정보의 수집·이용 목적</p>
                          <p class="text__lgray">
                            신문고에서는 민원 접수·처리·사후관리 서비스 제공을 위해 개인정보를 수집 및 이용합니다. 수집된 개인정보는 정해진 목적 이외의 용도로는 이용되지 않으며 수집 목적이 변경될 경우 사전에 알리고 동의를 받을 예정입니다. <br>
                            가. 공지, 불만처리 등을 위한 원활한 의사소통 <br>
                            나. 본인확인<br>
                            다. 서비스 이용 및 상담<br>
                            2. 수집하는 개인정보의 항목<br>
                            가. 필수항목 : 이름, 휴대전화번호, 이메일 주소, 신문고 작성 내용(제목, 내용, 등록일), 연계정보(CI), 중복가입확인정보 (DI)<br>
                            나. 자동수집항목 : 사용자Agent(브라우저정보), IP(Internet Protocol)주소가 자동으로 생성되어 수집될 수 있습니다.<br>
                            3. 개인정보 보유 및 이용기간 : 3년<br>
                            신문고는 원칙적으로 개인정보 보존기간이 경과하거나, 처리목적이 달성된 경우에는 지체 없이 개인정보를 파기합니다.<br>
                            ※ 고객님께서는 개인정보수집 동의를 거부하실 수 있으며 다만 이 경우 회사가 제공하는 서비스 이용에 제한이 있을 수 있습니다.
                          </p>
                        </div>
                      </div>
                    </div>
                  </div> -->

                  <div class="flex top50">
                    <div class="flex__layout flex__layout--title">
                      <p class="title__small--mid">제보내용</p>
                    </div>
                    <div class="flex__layout flex__layout--conent">
                      <div class="form">
                        <div class="form__required-info">
                          <span>*</span>표시는 필수입력 항목입니다
                        </div>
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title required">
                              <label for="form05">문의 제목</label>
                            </div>
                            <div class="form__content">
                              <input type="text" id="form05" class="form__input form__input--full">
                            </div>
                          </div>
                          <div class="form__item">
                            <div class="form__title required">
                              <label for="form06">문의 내용</label>
                            </div>
                            <div class="form__content form__content--textarea">
                              <div class="form__textarea-inner">
                                <textarea id="form06" class="form__textarea"></textarea>
                                <span class="byte">0 / 3000 byte</span>
                              </div>
                              <div class="form__text">※ 내용 입력은 3000 byte 까지 가능합니다</div>
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="form form__attach">
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form05">파일첨부</label>
                            </div>
                            <div class="form__content">
                              <div class="filebox">
                                <input class="filebox__text" value="" disabled="disabled">
                                <label for="filename">첨부</label>
                                <input type="file" id="filename" class="upload__name">
                                <button class="button button__del">삭제</button>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="form form__security">
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form06">보안문자</label>
                            </div>
                            <div class="form__content">
                              <div class="security">
                                <div class="security__input">
                                  <span class="security__input--num"><img src="../../images/img_security.png" alt="보안문자"></span>
                                  <input type="text" id="" class="form__input">
                                </div>

                                <div class="btns">
                                  <button class="button__voice">음성듣기</button>
                                  <button class="button__num__reset">초기화</button>
                                </div>

                                <p class="">※ 프로그램을 이용한 자동 제보입력을 방지하기 위한 보안절차입니다</p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black">제보하기</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div><!-- e : tab 2-->
          </div>
        </div>
      </div>
    </div>
  </div>
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  $(".radio__tab--btns .inputWrap input[type='radio']").change(function() {
    var radioTab = $(".radio-tab"); // tabArea
    var radioTabCon = radioTab.find(".radio__tab--inner");//   ,tabArea
    if (this.checked) {
      var currIdx = $(this).parent().index();
      radioTabCon.hide().eq(currIdx).show();
    }
  });
</script>
</html>
